<?php get_header(); ?>
<div id="content">
	<div class="spacer"></div>
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>
				<div class="post_top">
					<h1 class="post_title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
					<div class="post_date"><?php the_time('l, F dS, Y') ?> / <?php the_author_posts_link('nickname'); ?> <?php edit_post_link(' &raquo; Править &laquo;',' / ',''); ?></div>
				</div><?php if(function_exists('the_ratings')) { the_ratings(); } ?>
				<div class="entry">
					<?php the_content('Далее...'); ?><div class="clear"></div>
					<?php wp_link_pages(array('before' => '<div><strong><center>Страницы: ', 'after' => '</center></strong></div>', 'next_or_number' => 'number')); ?>
				</div>
				<div class="clear"></div>
				<div class="info">
					<span class="category">Категория: <?php the_category(', ') ?></span>
					<?php the_tags('&nbsp;<span class="tags">Теги: ', ', ', '</span>'); ?>
				</div>
			</div>
			
			<div id="postmetadata">
			Вы можете следить за комментариями через <?php comments_rss_link('RSS 2.0'); ?> фид. 
			<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) { // Both Comments and Pings are open ?>
						Вы можете <a href="#respond">оставить ответ</a>, или <a href="<?php trackback_url(); ?>" 

rel="trackback">трекбек</a> Вашего сайта.
			<?php }elseif(!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {	// Only Pings are Open ?>
						Комментарии закрыты, но вы можете оставить <a href="<?php trackback_url(); ?> " rel="trackback">трекбек</a> 

Вашего сайта.
			<?php }elseif(('open' == $post-> comment_status) && !('open' == $post->ping_status)){	// Comments are open, Pings are not ?>
						Вы можете оставить комментарий. Пинг отключен.
			<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {	// Neither Comments, nor Pings are open ?>
						Комментарии и Пинг закрыты.
			<?php } 
					edit_post_link('Править','(',')'); 
			?>
			</div>			
		<?php 
			comments_template();
		?>
<?php 
		endwhile; 
?>
		<div class="navigation">
				<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
				<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>
<?php 
	else : ?>
		<h3 class="archivetitle">Не найдено</h3>
		<p class="sorry">Жаль, но Вы ищете то, чего здесь нет.</p>
<?	
	endif;
?>	
	
</div>
<?php get_sidebar(); ?>
<?php get_footer();?>